uuid: e68fc640-7c3f-4fcb-b2c0-9c2a7f68da86
langcode: fr
status: true
dependencies:
  config:
    - site_settings.site_setting_entity_type.slide_metropoles_partenaires
id: site_setting_entity.slide_metropoles_partenaires
target_entity_type_id: site_setting_entity
target_bundle: slide_metropoles_partenaires
default_langcode: fr
language_alterable: true
